@media (max-width:900px){
  .qroq41ik7 .irpkdd5ywn95wsz{align-items:flex-start;flex-direction:column;padding:14px 0}
  .stou58g{justify-content:flex-start}
  .bhsr4fmuca,.l2k8fji5btuk50,.lg3ikf0zox,.qckol913t,.jvk00lszlz5u8{grid-template-columns:1fr!important}
  .liph3hyqc0rtzse{display:block!important;transform:none!important}
  .ablaa5k .lg3ikf0zox{grid-template-columns:1fr}
  .yt7jq320f h2{font-size:34px}
}
@media (max-width:560px){
  .irpkdd5ywn95wsz{width:min(100% - 24px,1180px)}
  .bhsr4fmuca{padding:18px}
  .m3voh9a71{padding:6px 7px;font-size:13px}
  .d4q2mhomyk23,.liph3hyqc0rtzse,.tu55uns,.azjn1tpre5l2h,.l66l86ojakmdqhk,.qamjbp9{padding:16px}
}
